Support » Plugin: BuddyPress Badge » [Plugin: BuddyPress Badge] Does not work with WP 3.0.1 and BP 1.2.5.2

  • The topic ‘[Plugin: BuddyPress Badge] Does not work with WP 3.0.1 and BP 1.2.5.2’ is closed to new replies.